Subject: Re: [dhcwg] draft-ietf-dhc-dhcpv6-netboot-05

From: <[email-masked]>
Date: Mon, 5 Oct 2009 13:32:24 -0500

I concurred.

I would also like to see this draft to go forward.

Regards,

Richard

From: Zimmer, Vincent 
Sent: Monday, September 28, 2009 12:16 PM
To: 'Wei, Dong (UEFI-ACPI)'; [email-masked]
Subject: RE: draft-ietf-dhc-dhcpv6-netboot-05

I would also like to see this draft advance.   We have shown that this
draft can be reduced to practice and it is a key piece of infrastructure
for a discoverable PXE and ISCSI bare-metal network boot, for example.

From: [email-masked] [mailto:[email-masked]] On Behalf
Of Wei, Dong (UEFI-ACPI)
Sent: Monday, September 28, 2009 12:07 PM
To: [email-masked]
Subject: [dhcwg] draft-ietf-dhc-dhcpv6-netboot-05

I would like to see this draft advance to enable us to have everything
needed in implementing IPv6 PXE boot. Thanks,

Regards,

Dong Wei

Email: [email-masked]

Tel: (916)748-2461

Fax: (916)209-9490